<block-intro
    :show-switch="false"
    :intro="{
        title: 'Отзывы',
        text: 'Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt  Excepteur sint occaecat cupidatat non proident, sunt in culpa qui',
        url: 'img/content/intro-4.jpg'
    }"
>
    <template v-slot:breadcrumbs>
        <li class="breadcrumb-item">
            <a class="home"><span>Главная</span></a>
        </li>
        <li class="breadcrumb-item active">Отзывы</li>
    </template>
</block-intro>

<banner
    :params="{	
	date:'25 ноября',
	event:'Тренинг в Женеве',
	title:'Летний Интенсив Прокачка. Инфо — 2019',
	button: {text: 'Подробнее о школе »', link: '#', color: 'pink'},
	img: './img/content/banner-img.jpg'
	}"
>
</banner>

<page-feedbacks></page-feedbacks>

<block-form-feedback
    scheme="light"
></block-form-feedback>